Subject: Re: linux-next: Tree for December 27

From: Piotr Hosowicz <[email-masked]>
Date: Mon, 27 Dec 2010 15:36:48 +0100

On 27.12.2010 07:04, Stephen Rothwell wrote:

Hello,

I noticed that after first reboot with this kernel that my MP3 
collection in mocp layed on Ext4 fs opens painfully slow. It is not my 
mistake, because I always do it the same way, new kernel, then music on. 
The problem is not present in rc7-git4. I could measure it in some way 
(timing ls -la in tht dir?) if somebody needs it.

Regards,

Piotr Hosowicz

-- 
Demokracja to kult szakali wyznawany przez osły (Henry Louis Mencken)
NP: Peter Green Splinter Group - Big Change Is Gonna Come
NB: 2.6.37-rc7-next-20101227